prompt --application/shared_components/navigation/tabs/parent
begin
wwv_flow_api.create_toplevel_tab(
 p_id=>wwv_flow_api.id(1373354406378964313)
,p_tab_set=>'TS1'
,p_tab_sequence=>10
,p_tab_name=>'TS1'
,p_tab_text=>'TS1'
,p_tab_target=>'f?p=&APP_ID.:1:&SESSION.::&DEBUG.:::'
,p_current_on_tabset=>'TS1'
);
end;
/
